{
	"pages": [{
		"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "宝可梦"
		}
	}    ,{
            "path" : "pages/mine/mine",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shoppingMall/shoppingMall",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商城",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/knapsack/knapsack",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "背包",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/addressManage/addressManage",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的收货地址",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/login/login",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "授权登录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/addressEdit/addressEdit",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "新增收货地址",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/invite/invite",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "邀请好友",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/excellentValue/excellentValue",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "超值挑战",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/drawCard_first/drawCard_first",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "first赏",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/winningRecord/winningRecord",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "中奖记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/orderConfirm/orderConfirm",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "订单确认",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"color": "#B4C9DA",
		"selectedColor": "#FBB434",
		"height": "220px",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/img/tabBar1.png",
			"selectedIconPath": "static/img/tabBar1_s.png",
			"text": "首页"
		}
		, {
			"pagePath": "pages/shoppingMall/shoppingMall",
			"iconPath": "static/img/tabBar2.png",
			"selectedIconPath": "static/img/tabBar2_s.png",
			"text": "商城"
		}
		, {
			"pagePath": "pages/knapsack/knapsack",
			"iconPath": "static/img/tabBar3.png",
			"selectedIconPath": "static/img/tabBar3_s.png",
			"text": "背包"
		}, {
			"pagePath": "pages/mine/mine",
			"iconPath": "static/img/tabBar4.png",
			"selectedIconPath": "static/img/tabBar4_s.png",
			"text": "我的"
		}]
	}
}
